The following command displays details about the clientdomainname SSO domain:

curl -k "https://bal:1fourall@20.200.25.100/access/showdomain?domain=clientdomainname"

Response:

<?xml version="1.0" encoding="ISO-8859-1"?>
<Response stat="200" code="ok">
<Success><Data><Domain>
<Id>4</Id>
<Name>CLIENTDOMAINNAME</Name>
<testuser></testuser>
<ldap_version>3</ldap_version>
<server_side>0</server_side>
<auth_type>LDAP-StartTLS</auth_type>
<logon_fmt>Principalname</logon_fmt>
<logon_domain></logon_domain>
<kerberos_domain></kerberos_domain>
<kerberos_kdc></kerberos_kdc>
<kcd_username></kcd_username>
<max_failed_auths>0</max_failed_auths>
<reset_fail_tout>60</reset_fail_tout>
<unblock_tout>1800</unblock_tout>
<sess_tout_type>idle time</sess_tout_type>
<sess_tout_idle_pub>900</sess_tout_idle_pub>
<sess_tout_duration_pub>1800</sess_tout_duration_pub>
<sess_tout_idle_priv>900</sess_tout_idle_priv>
<sess_tout_duration_priv>28800</sess_tout_duration_priv>
<cert_check_asi>0</cert_check_asi>
</Domain>
</Data>
</Success>
</Response>